Simple Add Pages or Posts <= 1.6 - CSRF

Affects Plugin

fixed in version 1.7

References

CVE 2016-10883
URL https://plugins.trac.wordpress.org/changeset?reponame=&new=1341380%40simple-add-pages-or-posts&old=1111441%40simple-add-pages-or-posts

Classification

Type CSRF
CWE CWE-352

Miscellaneous

Views 2048
Verified No
WPVDB ID 9378

Timeline

Publicly Published 2016-02-02 (over 3 years ago)
Added 2019-06-22 (3 months ago)
Last Updated 2019-08-21 (about 1 month ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin